@charset "utf-8";
/* CSS Document */

.contact_input_txt
{
	width:233px;
	border:1px solid #DF9F51;
}

.contact_input_txt_small
{
	width:94px;
	border:1px solid #DF9F51;
}
.contact_input_txt_small_2
{
	width:117px;
	border:1px solid #DF9F51;
}


.contact_input_txtarea
{
		width:465px;
	border:1px solid #DF9F51;
}
